[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: list of compiz/aiglx compatible cards?



On 8/21/06, Pete Graner <pgraner redhat com> wrote:
Jesse Keating wrote:
> On Monday 21 August 2006 15:52, Bill Nottingham wrote:
>>> Like how new? I'm running compiz-0.0.13-5.1.fc6 which yum is telling me
>>> is the latest.
>> $ rpm -q compiz
>> compiz-0.0.13-0.16.20060817git.fc6
>
> Oh dear.
>
> compiz-0.0.13-5.1.fc6 is rpm newer than
> compiz-0.0.13-0.16.20060817git.fc6
>
> *sigh*
>

:-(

/me goes off to:

yum remove compiz && yum install compiz

I was using aiglx with fedora core 5 and it works with few problems.
But now i upgrade again to rawhide. The upgrade didn't install compiz.
I just installed it and the only word that comes to me is:

WOW!

Guys, really amazing. Thank you for the efforts.
--
Zuirdj


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]